<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="format-detection" content="telephone=no">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1,
    width=device-width">
  <meta http-equiv="Content-Security-Policy" content="default-src ‘self’ data: gap: https://ssl.gstatic.com
    ‘unsafe-eval’; style-src ‘self’ ‘unsafe-inline’; media-src *; img-src ‘self’ data: content:; connect-src ‘self’
    ws:;">
  <title>Project Name</title>
  <script src="cordova.js"></script>
</head>
<div id="app"></div>
<!-- built files will be auto injected -->
</body>

</html>